
#ColContact{
	width:350px;
	float:left;
}
#ColFormulaire{
	margin-top:60px;
	width:350px;
	float:left;
}
#DetailPage .coord {text-align:center;}


/*************formulaire***********/
#formcontact {
  margin-top: 20px;
  position: relative;
  width: 100%;
}
fieldset {
	  border: none;
	 padding:0;
	   }		
#formcontact   {
   }
 #formcontact legend {
  font-size: 16px;
  font-weight: bold;
  padding-bottom: 10px;
  }
#ContenuPage .Html #formcontact ul {
  margin-bottom: 20px;
  padding-left: 0;
}
#ContenuPage #formcontact ul.col {
  float: left;
  margin-bottom: 20px;
  padding-left: 0;
  width: 50%;
}
#ContenuPage .Html #formcontact ul li {
  line-height: 30px;
  list-style: none outside none;
  padding: 2px 0;
  position: relative;
  width: 100%;
}
 #formcontact  ul li label.error{
 padding: 2px 3px;
 position:absolute;
 border:1px solid #C00;
 background-color:#fff;
 border-radius:5px;
 width:auto;
 line-height:normal;
 top:-10px;
 right:30px;
 }
  #formcontact  ul li.short span{
 position:relative;
 }
  #formcontact  ul li.short span label.error{
  right:0;
  }
 #formcontact ul li .gauche label.error{
	 width:auto;
	
 }
#formcontact ul li span {
 float:left; 
 }
#formcontact label {
  float: left;
  font-size: 0.9em;
  font-weight: 600;
  line-height: 30px;
  padding-right: 1%;
  text-align: right;
  width: 48%;
}
#formcontact fieldset label:hover {
 cursor: pointer;
 }
#formcontact input:not([type="radio"]), form textarea {
  background: #ffffff none repeat scroll 0 0;
  border: 1px solid #665c4e;
  font-size: 12px;
  outline: medium none;
  padding: 3px;
  text-decoration: none;
  width: 48%;
}
#formcontact input:not([type="radio"])#datearrivee,#formcontact input:not([type="radio"])#datedepart {
  width: 35%;
}
#formcontact  select {
  background:#ffffff none repeat scroll 0 0;
  border: 1px solid #665c4e;
  font-size: 12px;
  outline: medium none;
  padding: 3px;
  text-decoration: none;
  width: 48%;
-moz-appearance:none;
-webkit-appearance:none;
  background-image: url("../images/fleche-input-select.png");
  background-position: right center;
  background-repeat: no-repeat;
}
#formcontact #colmessage{
	width:100%;

}
#formcontact textarea#message {
  width: 98%;
}
#formcontact input:not([type=submit]):focus,
 form textarea:focus {
 background-color: #d4d4d4;
 }
#formcontact input[type="radio"] {
  margin: 0 5px 0 14px;
  position: relative;
  width: 15px;
}
 
#formcontact form  .bt input{
	float:left;
	background-repeat:no-repeat;
	border:none;
	width:60px;
	margin-top:15px;
	padding-top:40px;
	text-align:center;
	background-position: center top;
}
#formcontact form .bt input:hover{
	text-shadow: #ccc 2px 2px 2px;
	font-weight:bold;
}
#formcontact form input.bt {
  background-color: #2182c0;
  border: medium none;
  border-radius: 5px;
  color: #fff;
  cursor: pointer;
  font-size: 13px;
  font-weight: 600;
  letter-spacing: 2px;
  padding: 5px;
  text-transform: uppercase;
  width: 150px;
}
#formcontact form #effacer input.bt {
  background-color: #e5e5e5;
  color: #666;
}
#formcontact form input.bt:hover, #formcontact form #effacer input.bt:hover {
  background-color: #353333;
	color:#fff;
}
#formcontact form #effacer {
  float: left;
  margin-left: -150px;
  padding-left: 45%;
}
#formcontact form #envoyer{
	margin-left:5%;
	float:left;
}
#formcontact .checbox{
	margin-left:40px;
 }
#formcontact .checbox li{
	float:left;
	width:150px;	
}
#formcontact .checbox li.large{
	width:250px;	
}
#formcontact .checbox li.large label{
	width:auto;	
}
#formcontact .checbox label {
	text-align:left;
	margin-left:5px;
	line-height:18px;
}
#formcontact .checbox input[type="checkbox"] {
	width:10px;
	float:left;
	border:none;
}
#formcontact #infor{
	float:left;
	margin-right:35px;
	font-style:italic;
	font-size:10px;
 }
#contact-ok{
	text-align:center;
	margin:20px 0 150px 0;
}
#positionbouton #bt1{
	margin-right:10px;
 }
#article.large .Html ul li {   
	list-style:none;
}
#formcontact label.error{
	float:none;
	color:#f00;
	margin-left:3px;
}
#formcontact .inputtxt.error {
    border: 1px solid #FF0000;
}
#formcontact .question{
	position:relative;
}
#formcontact .question label.error{
	position:absolute;
	bottom:-25px;
	left:100px;
	width:100%;
	text-align:left;
}
/******************* alerte mail ************************/
#formcontact #alert .checbox{
	margin:0;
}
#formcontact #alert .checbox li{
	width:130px;
}
#formcontact #alert .checbox .title{
	width:90px;
	text-align:right;
}

#formcontact #alert .checbox li{
	width:110px;
}
#formcontact #alert .checbox label{
	width:80px;
}
#formcontact #alert .checbox .small {
	width:81px;
}
#formcontact #alert .checbox .small label{
	width:30px;
}
#formcontact #positionbouton{
	margin-top:20px;
}
/***************estimation**************/
#formcontact .radio{
	width:610px;
}
#formcontact .radio label{
	text-align:left;
}

.margepublicationmail{
	font-size:12px!important;
	margin:-5px 0 0 27%!important;
}

